## requestpolicy 0.5.23

=== debian/changelog ===
requestpolicy (0.5.23-3) unstable; urgency=low

  * Added 01-bump-maxversion.diff patch for
    using this extension with all Iceweasel version
    (Closes: #653003) 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 22 Dec 2011 21:46:43 +0100

requestpolicy (0.5.23-2) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control (Closes: #649029)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 17 Nov 2011 10:03:49 +0100

requestpolicy (0.5.23-1) unstable; urgency=low

  * Imported Upstream version 0.5.23
  * Added DM upload flag
  * Update d/copyright using latest revision of DEP5 format

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 09 Oct 2011 19:07:20 +0200

requestpolicy (0.5.22-1) unstable; urgency=low

  * Initial release (Closes: #618475).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 13 Apr 2011 10:14:03 +0200
