=== debian/control ===
Source: requestpolicy
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
Build-Depends-Indep: zip
Standards-Version: 3.9.2
Homepage: https://www.requestpolicy.com/
Vcs-git: git://git.debian.org/git/pkg-mozext/requestpolicy.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/requestpolicy.git;a=summary

Package: xul-ext-requestpolicy
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: improve your browsing: more private, more secure
 RequestPolicy is an extension for Mozilla browsers that 
 improves the privacy and security of your browsing by giving
 you control over when cross-site requests are allowed by
 webpages you visit. It is the first comprehensive client-side
 protection against CSRF attacks and the first tool to enable
 the use of modern browsers without cross-site information leakage.
