## requestpolicy 0.5.24

=== debian/changelog ===
requestpolicy (0.5.24-1) unstable; urgency=low

  * Imported Upstream version 0.5.24
  * Update 01-bump-maxversion.diff patch for working with this
    (and all) version of requestpolicy

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 05 Jan 2012 22:54:41 +0100
