## requestpolicy 0.5.25

=== debian/changelog ===
requestpolicy (0.5.25-1) unstable; urgency=low

  * Removed MPL-1.1 license from main stanza (Closes: #660517)
  * Updated format to copyright-format 1.0
  * Updated requestpolicy.upstream-changelog file
  * Imported Upstream version 0.5.25
  * Updated copyright year for debian/* files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 29 Feb 2012 18:09:45 +0100

requestpolicy (0.5.24-2) unstable; urgency=low

  * Fixed d/copyright using tri-license and moved
    MPL license under the right place (Closes: #660517)
  * Removed no more necessary 01-bump-maxversion.diff patch
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Removed no more necessary Breaks: ${xpi:Breaks} from d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 23 Feb 2012 17:16:21 +0100
