=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
 Build-Depends-Indep: zip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://www.requestpolicy.com/
 Vcs-git: git://git.debian.org/git/pkg-mozext/requestpolicy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/requestpolicy.git;a=summary
@@ -17,7 +17,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: improve your browsing: more private, more secure
  RequestPolicy is an extension for Mozilla browsers that 
  improves the privacy and security of your browsing by giving
