## requestpolicy 0.5.28

=== debian/changelog ===
requestpolicy (0.5.28-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.5.28
  * Remove now useless DMUA
  * Remove now useless versionning for mozilla-devscripts
  * Bump standards version to 3.9.4
  * Update Vcs to canonical URI
  * Add Breaks for xul-ext
  * Review copyright
  * Update upstream changelog (Closes: #720066)

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2013 21:37:36 -0400

requestpolicy (0.5.27-1) experimental; urgency=low

  * New upstream release (Closes: #690329)
  * Added myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Oct 2012 13:32:49 -0400
