=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext


override_dh_auto_build:
	xpi-pack . requestpolicy.xpi

override_dh_auto_install:
	install-xpi --remove-license-files requestpolicy.xpi

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/requestpolicy.upstream-changelog

override_dh_auto_clean:
	rm -f requestpolicy.xpi
