## requestpolicy 0.5.29

=== debian/changelog ===
requestpolicy (0.5.29-1) jessie; urgency=medium

  * Team upload, targeted to Jessie
  * Imported Upstream version 0.5.29: restore compatibility with iceweasel 38
    (Closes: #786565)

 -- David Prévot <taffit@debian.org>  Wed, 12 Aug 2015 11:34:24 +0200
