=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
+Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends: debhelper (>= 8), mozilla-devscripts
 Build-Depends-Indep: zip
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://www.requestpolicy.com/
-Vcs-git: git://git.debian.org/git/pkg-mozext/requestpolicy.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/requestpolicy.git;a=summary
+Vcs-git: git://anonscm.debian.org/pkg-mozext/requestpolicy.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/requestpolicy.git
 
 Package: xul-ext-requestpolicy
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
+Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Description: improve your browsing: more private, more secure
