=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/9727/requestpolicy-([\d\.]+)-.*\.xpi debian xpi-repack
