## requestpolicy 1.0.0~beta12.3+dfsg

=== debian/changelog ===
requestpolicy (1.0.0~beta12.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * [release] set version to 1.0.beta12.3
  * [fix] import old rules: link didn't work

 -- David Prévot <taffit@debian.org>  Mon, 15 Aug 2016 18:24:38 -1000

requestpolicy (1.0.0~beta12.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Use absolute symlink for jquery.min.js.
    Thanks to Evgeny Kapun <abacabadabacaba@gmail.com> (Closes: #819900)

 -- David Prévot <taffit@debian.org>  Fri, 15 Jul 2016 12:43:32 -0400

requestpolicy (1.0.0~beta12.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * [release] set version to 1.0.beta12.2

  [ moshpirit ]
  * Created Spanish translations (Spain)

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 27 Jun 2016 08:31:55 -0400

requestpolicy (1.0.0~beta11.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * [release] set version to 1.0.beta11.1

  [ David Prévot ]
  * Update watch rules
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 18:52:09 -0400

requestpolicy (1.0.0~beta11~4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * [release] update applications' maxVersion (Closes: #812950)
  * [release] set version to 1.0.beta11pre4

  [ David Prévot ]
  * Update watch rules

 -- David Prévot <taffit@debian.org>  Wed, 27 Jan 2016 23:00:24 -0400

requestpolicy (1.0.0~beta10+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * update the "packagename" of the chrome registration
  * set version to 1.0.beta10

 -- David Prévot <taffit@debian.org>  Sun, 05 Jul 2015 10:28:34 -0400

requestpolicy (1.0.0~beta9.3+dfsg-1) unstable; urgency=medium

  * Team upload, to unstable since the latest 0.5.28 is not compatible with
    the latest iceweasel version (38.0) currently in unstable (see #786565)

  [ Martin Kimmerle ]
  * set version to 1.0.beta9.3
  * Allow access to "oldrules.html"
  * ensure auto-import of RP 0.5.x rules

 -- David Prévot <taffit@debian.org>  Fri, 22 May 2015 21:02:43 -0400

requestpolicy (1.0.0~beta9.2+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * set version to 1.0.beta9.2
  * Show the redirection bar only when meaningful

 -- David Prévot <taffit@debian.org>  Sat, 09 May 2015 23:01:45 -0400

requestpolicy (1.0.0~beta9.1+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * remove JSON.jsm
  * [refact] remove jar_file from Makefile
  * set version to 1.0.beta9.1

  [ David Prévot ]
  * Adapt jQuery replacement to new distribution
  * Update copyright
  * Remove now useless conffile

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 16:01:18 -0400

requestpolicy (1.0.0~beta8.2+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * set version to 1.0.beta8.2

  [ David Prévot ]
  * Reorder watch lines for DDPO and alike

 -- David Prévot <taffit@debian.org>  Wed, 18 Feb 2015 18:53:50 -0400

requestpolicy (1.0.0~beta8.1+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Martin Kimmerle ]
  * set version to 1.0.beta8.1 (Closes: #772918)

  [ David Prévot ]
  * Adapt watch file
  * Remove minified JavaScript from source
  * Remove ICC profile
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 12 Dec 2014 18:22:43 -0400

requestpolicy (1.0.0~b7+dfsg-1) experimental; urgency=medium

  * Team upload, to experimental since it’s a beta

  [ myrdd ]
  * set version 1.0.0b7

  [ David Prévot ]
  * Drop Fabrizio Regalli from uploaders (Closes: #761852)
  * Document upstream VCS
  * Update watch file
  * Update copyright
  * Remove minified JavaScript from source
  * Link to shared jQuery instead of embedded one
  * Bump standards version to 3.9.6
  * Update homepage
  * Drop useless README

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2014 12:42:24 -0400
