=== debian/control ===
Source: requestpolicy
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.8
Homepage: https://requestpolicycontinued.github.io/
Vcs-git: git://anonscm.debian.org/pkg-mozext/requestpolicy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/requestpolicy.git

Package: xul-ext-requestpolicy
Architecture: all
Depends: libjs-jquery, ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: improve your browsing: more private, more secure
 RequestPolicy is an extension for Mozilla browsers that
 improves the privacy and security of your browsing by giving
 you control over when cross-site requests are allowed by
 webpages you visit. It is the first comprehensive client-side
 protection against CSRF attacks and the first tool to enable
 the use of modern browsers without cross-site information leakage.
