=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi --remove-license-files -x README *.xpi

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog

override_dh_link:
	dh_link
	ln -s /usr/share/javascript/jquery/jquery.min.js $(CURDIR)/debian/xul-ext-requestpolicy/usr/share/xul-ext/requestpolicy/content/settings/jquery.min.js

get-orig-source:
	uscan --compression xz --verbose --force
