=== debian/watch ===
version=3
opts=uversionmangle=s/-?([^-.\d]+)/\~$1/;s/-/./g;s/^1\.0\.?~/1.0.0~/;s/pre/~/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://addons.mozilla.org/en_US/firefox/addon/requestpolicy-continued/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/requestpolicy_continued-(\d.+)-.*\.xpi\?src=dp-btn-\w+
opts=uversionmangle=s/-?([^-.\d]+)/\~$1/;s/-/./g;s/^1\.0\.?~/1.0.0~/;s/pre/~/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/RequestPolicyContinued/requestpolicy/releases \
.*/releases/download/.*/requestpolicy-([\w.-]+)\.xpi
